/* ==================== */
/* === VARIABLES ====== */
/* ==================== */
/*======================*/
/*===  FONT         ====*/
/*======================*/
.bold {font-weight:bold !important;}
.normal {font-weight:normal !important;}
.italic {font-style:italic !important;}
.underline {text-decoration:underline !important;}
/* == */
.size_7 {font-size:7px !important;}
.size_8 {font-size:8px !important;}
.size_9 {font-size:9px !important;}
.size_10 {font-size:10px !important;}
.size_11 {font-size:11px !important;}
.size_12 {font-size:12px !important;}
.size_14 {font-size:14px !important;}
.size_14_20 {font:normal normal 14px/20px "Verdana";}
.size_14_26 {font:normal normal 14px/26px "Verdana";}
.size_15 {font-size:15px;}
.size_16 {font-size:16px;}
.size_18 {font-size:18px;}
.size_18_20 {font:normal normal 18px/20px "Verdana";}
.size_22 {font-size:22px !important;}
.size_32 {font:normal normal 32px/32px "Verdana";}
/* == */
.color_red {color:red !important;}
.color_blue {color:blue !important;}
.color_green {color:green !important;}
.color_trans {color:transparent;}
.color_ff4b38 { color: #ff4b38;}
.color_d41e20 { color: #d41e20;}
.color_fff { color: #fff;}
.color_999 { color: #999;}
.color_000 { color: #000;}
/*======================*/
/*===  ELEMENTS     ====*/
/*======================*/
.red {background-color:red !important;}
.yellow {background-color:yellow !important;}
.blue {background-color:blue !important;}
.white {background-color:white !important;}
.c_ab1501 {background-color:#ab1501;}
.c_434d59 {background-color:#434d59;}
.c_e4e4e4 {background-color:#E4E4E4;}
.c_9eb2d8 {background-color:#9eb2d8;}
.c_fff {background-color:#FFFFFF;}
/* == */
.absolute {position:absolute !important;}
.fixed {position:fixed !important;}
.relative {position:relative !important;}
.overflow_y {overflow-y:auto;}
.overflow_hidden {overflow:hidden;}
.text_overflow_ellipsis {text-overflow: ellipsis;}
/* == */
.pointer {cursor:pointer !important;}
/* == */
.left {float:left !important;}
.right {float:right !important;}
.clear {clear:both !important;}
/* == */
.none {display:none !important;}
.block {display:block !important;}
.inline_block {display:inline-block;}
/* == */
.center {text-align:center !important;}
.align_left {text-align:left !important;}
.align_right {text-align:right !important;}
.justify {text-align:justify !important;}
.nowrap {white-space: nowrap;}
/* == */
.border_0 {border-width:0px !important;}
.border_1 {border-width:1px !important;}
/* == */
.blur_5 {-webkit-filter: blur(5px);-moz-filter: blur(5px);-o-filter: blur(5px);-ms-filter: blur(5px);filter: blur(5px);}
.blur_10 {-webkit-filter: blur(10px);-moz-filter: blur(10px);-o-filter: blur(10px);-ms-filter: blur(10px);filter: blur(10px);}
/* == */
.grayscale {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
/* == */
.height_auto {height:auto;}
.height_100pros {height:100% !important;}
.height_1 {height:1px !important;}
.height_2 {height:2px !important;}
.height_3 {height:3px !important;}
.height_5 {height:5px !important;}
.height_8 {height:8px !important;}
.height_10 {height:10px !important;}
.height_12 {height:12px !important;}
.height_14 {height:14px !important;}
.height_15 {height:15px !important;}
.height_16 {height:16px !important;}
.height_17 {height:17px !important;}
.height_18 {height:18px !important;}
.height_20 {height:20px !important;}
.height_21 {height:21px !important;}
.height_22 {height:22px !important;}
.height_24 {height:24px !important;}
.height_25 {height:25px !important;}
.height_29 {height:29px !important;}
.height_30 {height:30px !important;}
.height_35 {height:35px !important;}
.height_37 {height:37px !important;}
.height_40 {height:40px !important;}
.height_45 {height:45px !important;}
.height_47 {height:47px !important;}
.height_50 {height:50px !important;}
.height_60 {height:60px !important;}
.height_65 {height:65px !important;}
.height_72 {height:72px !important;}
.height_80 {height:80px !important;}
.height_90 {height:90px !important;}
.height_92 {height:92px !important;}
.height_100 {height:100px !important;}
.height_110 {height:110px !important;}
.height_114 {height:114px !important;}
.height_120 {height:120px !important;}
.height_122 {height:122px !important;}
.height_132 {height:132px !important;}
.height_140 {height:140px !important;}
.height_150 {height:150px !important;}
.height_153 {height:153px !important;}
.height_156 {height:156px !important;}
.height_160 {height:160px !important;}
.height_163 {height:163px !important;}
.height_165 {height:165px !important;}
.height_170 {height:170px !important;}
.height_175 {height:175px !important;}
.height_180 {height:180px !important;}
.height_196 {height:196px !important;}
.height_200 {height:200px !important;}
.height_220 {height:220px !important;}
.height_223 {height:223px !important;}
.height_230 {height:230px !important;}
.height_233 {height:233px !important;}
.height_240 {height:240px !important;}
.height_250 {height:250px !important;}
.height_260 {height:260px !important;}
.height_268 {height:268px !important;}
.height_270 {height:270px !important;}
.height_300 {height:300px !important;}
.height_310 {height:310px !important;}
.height_315 {height:315px !important;}
.height_320 {height:320px !important;}
.height_330 {height:330px !important;}
.height_350 {height:350px !important;}
.height_358 {height:358px !important;}
.height_370 {height:370px !important;}
.height_400 {height:400px !important;}
.height_410 {height:410px !important;}
.height_500 {height:500px !important;}
.height_512 {height:512px !important;}
.height_1440 {height:1440px !important;}
.height_4320 {height:4320px !important;}
.max_height_230 {max-height:230px !important;}
/* == */
.min_height_20 {min-height:20px !important;}
.min_height_30 {min-height:30px !important;}
.min_height_35 {min-height:35px !important;}
.min_height_85 {min-height:85px !important;}
/* == */
.padding_0 {padding:0px !important;}
.padding_3 {padding:3px !important;}
.padding_4 {padding:4px !important;}
.padding_5 {padding:5px !important;}
.padding_6 {padding:6px !important;}
.padding_10 {padding:10px !important;}
.padding_left_2 {padding-left:2px !important;}
.padding_left_4 {padding-left:4px !important;}
.padding_left_5 {padding-left:5px !important;}
.padding_left_6 {padding-left:6px !important;}
.padding_left_10 {padding-left:10px !important;}
.padding_left_15 {padding-left:15px !important;}
.padding_left_20 {padding-left:20px !important;}
.padding_left_25 {padding-left:25px !important;}
.padding_right_2 {padding-right:2px !important;}
.padding_right_5 {padding-right:5px !important;}
.padding_right_6 {padding-right:6px !important;}
.padding_right_10 {padding-right:10px !important;}
.padding_right_20 {padding-right:20px !important;}
.padding_top_2 {padding-top:2px !important;}
.padding_top_4 {padding-top:4px !important;}
.padding_top_5 {padding-top:5px !important;}
.padding_top_6 {padding-top:6px !important;}
.padding_top_7 {padding-top:7px !important;}
.padding_top_8 {padding-top:8px !important;}
.padding_top_10 {padding-top:10px !important;}
.padding_top_15 {padding-top:15px !important;}
.padding_bottom_2 {padding-bottom:2px !important;}
.padding_bottom_5 {padding-bottom:5px !important;}
.padding_bottom_6 {padding-bottom:6px !important;}
.padding_bottom_10 {padding-bottom:10px !important;}
/* == */
.margin_0 {margin:0px !important;}
.margin_3 {margin:3px !important;}
.margin_4 {margin:4px !important;}
.margin_5 {margin:5px !important;}
.margin_6 {margin:6px !important;}
.margin_10 {margin:10px !important;}
.margin_top_1 {margin-top:1px !important;}
.margin_top_2 {margin-top:2px !important;}
.margin_top_3 {margin-top:3px !important;}
.margin_top_4 {margin-top:4px !important;}
.margin_top_5 {margin-top:5px !important;}
.margin_top_6 {margin-top:6px !important;}
.margin_top_8 {margin-top:8px !important;}
.margin_top_10 {margin-top:10px !important;}
.margin_top_15 {margin-top:15px !important;}
.margin_top_20 {margin-top:20px !important;}
.margin_top_25 {margin-top:25px !important;}
.margin_top_40 {margin-top:40px !important;}
.margin_top_47 {margin-top:47px !important;}
.margin_top_50 {margin-top:50px !important;}
.margin_top_75 {margin-top:75px !important;}
.margin_top_105 {margin-top:105px !important;}
.margin_left_1 {margin-left:1px !important;}
.margin_left_3 {margin-left:3px !important;}
.margin_left_4 {margin-left:4px !important;}
.margin_left_5 {margin-left:5px !important;}
.margin_left_6 {margin-left:6px !important;}
.margin_left_10 {margin-left:10px !important;}
.margin_left_15 {margin-left:15px !important;}
.margin_left_20 {margin-left:20px !important;}
.margin_left_28 {margin-left:28px !important;}
.margin_left_30 {margin-left:30px !important;}
.margin_left_40 {margin-left:40px !important;}
.margin_right_1 {margin-right:1px !important;}
.margin_right_2 {margin-right:2px !important;}
.margin_right_3 {margin-right:3px !important;}
.margin_right_5 {margin-right:5px !important;}
.margin_right_6 {margin-right:6px !important;}
.margin_right_8 {margin-right:8px !important;}
.margin_right_10 {margin-right:10px !important;}
.margin_right_20 {margin-right:20px !important;}
.margin_right_22 {margin-right:22px !important;}
.margin_right_60 {margin-right:60px !important;}
.margin_bottom_2 {margin-bottom:2px !important;}
.margin_bottom_5 {margin-bottom:5px !important;}
.margin_bottom_6 {margin-bottom:6px !important;}
.margin_bottom_8 {margin-bottom:8px !important;}
.margin_bottom_10 {margin-bottom:10px !important;}
.margin_bottom_40 {margin-bottom:40px !important;}
.margin_center {margin:0px auto 0px auto;}
/* == */
.width_100pros {width:100% !important;}
.width_95pros {width:95% !important;}
.width_90pros {width:90% !important;}
.width_85pros {width:85% !important;}
.width_80pros {width:80% !important;}
.width_70pros {width:70% !important;}
.width_66pros {width:66.6% !important;}
.width_60pros {width:60% !important;}
.width_58pros {width:58% !important;}
.width_55pros {width:55% !important;}
.width_50pros {width:50% !important;}
.width_40pros {width:40% !important;}
.width_33pros {width:33.3% !important;}
.width_30pros {width:30% !important;}
.width_20pros {width:20% !important;}
.width_10pros {width:10% !important;}
.width_5pros {width:5% !important;}
/* == */
.width_5 {width:5px !important;}
.width_8 {width:8px !important;}
.width_10 {width:10px !important;}
.width_16 {width:16px !important;}
.width_17 {width:17px !important;}
.width_20 {width:20px !important;}
.width_23 {width:23px !important;}
.width_36 {width:36px !important;}
.width_30 {width:30px !important;}
.width_35 {width:35px !important;}
.width_40 {width:40px !important;}
.width_44 {width:44px !important;}
.width_50 {width:50px !important;}
.width_55 {width:55px !important;}
.width_60 {width:60px !important;}
.width_63 {width:63px !important;}
.width_70 {width:70px !important;}
.width_80 {width:80px !important;}
.width_86 {width:86px !important;}
.width_90 {width:90px !important;}
.width_100 {width:100px !important;}
.width_110 {width:110px !important;}
.width_116 {width:116px !important;}
.width_120 {width:120px !important;}
.width_130 {width:130px !important;}
.width_135 {width:135px !important;}
.width_140 {width:140px !important;}
.width_150 {width:150px !important;}
.width_152 {width:152px !important;}
.width_155 {width:155px !important;}
.width_158 {width:158px !important;}
.width_160 {width:160px !important;}
.width_170 {width:170px !important;}
.width_175 {width:175px !important;}
.width_180 {width:180px !important;}
.width_184 {width:184px !important;}
.width_190 {width:190px !important;}
.width_192 {width:192px !important;}
.width_195 {width:195px !important;}
.width_198 {width:198px !important;}
.width_200 {width:200px !important;}
.width_202 {width:202px !important;}
.width_210 {width:210px !important;}
.width_212 {width:212px !important;}
.width_213 {width:213px !important;}
.width_220 {width:220px !important;}
.width_230 {width:230px !important;}
.width_240 {width:240px !important;}
.width_242 {width:242px !important;}
.width_250 {width:250px !important;}
.width_252 {width:252px !important;}
.width_258 {width:258px !important;}
.width_260 {width:260px !important;}
.width_262 {width:262px !important;}
.width_268 {width:268px !important;}
.width_270 {width:270px !important;}
.width_282 {width:282px !important;}
.width_290 {width:290px !important;}
.width_292 {width:292px !important;}
.width_294 {width:294px !important;}
.width_300 {width:300px !important;}
.width_304 {width:304px !important;}
.width_320 {width:320px !important;}
.width_330 {width:330px !important;}
.width_350 {width:350px !important;}
.width_360 {width:360px !important;}
.width_380 {width:380px !important;}
.width_400 {width:400px !important;}
.width_428 {width:428px !important;}
.width_450 {width:450px !important;}
.width_455 {width:455px !important;}
.width_485 {width:485px !important;}
.width_495 {width:495px !important;}
.width_500 {width:500px !important;}
.width_502 {width:502px !important;}
.width_510 {width:510px !important;}
.width_512 {width:512px !important;}
.width_520 {width:520px !important;}
.width_530 {width:530px !important;}
.width_550 {width:550px !important;}
.width_558 {width:558px !important;}
.width_570 {width:570px !important;}
.width_588 {width:588px !important;}
.width_600 {width:600px !important;}
.width_610 {width:610px !important;}
.width_618 {width:618px !important;}
.width_620 {width:620px !important;}
.width_630 {width:630px !important;}
.width_638 {width:638px !important;}
.width_660 {width:660px !important;}
.width_690 {width:690px !important;}
.width_708 {width:708px !important;}
.width_718 {width:718px !important;}
.width_720 {width:720px !important;}
.width_750 {width:750px !important;}
.width_860 {width:860px !important;}
.width_870 {width:870px !important;}
.width_958 {width:958px !important;}
.width_960 {width:960px !important;}
.width_1024 {width:1024px !important;}
.width_1100 {width:1100px !important;}
.width_1200 {width:1200px !important;}
.max_width_100 {max-width:100px !important;}
.max_width_130 {max-width:130px !important;}
.max_width_150 {max-width:150px !important;}
.max_width_200 {max-width:200px !important;}
.max_width_230 {max-width:230px !important;}
.max_width_250 {max-width:250px !important;}
.max_width_290 {max-width:290px !important;}
.max_width_400 {max-width:400px !important;}
.max_width_428 {max-width:428px !important;}
.max_width_450 {max-width:450px !important;}
.max_width_620 {max-width:620px !important;}
.max_width_630 {max-width:630px !important;}
.max_width_660 {max-width:660px !important;}
.min_width_140 {min-width:140px !important;}
/* == */
.line_height_10 {line-height:10px !important;}
.line_height_15 {line-height:15px !important;}
.line_height_16 {line-height:16px !important;}
.line_height_18 {line-height:18px !important;}
.line_height_20 {line-height:20px !important;}
.line_height_25 {line-height:25px !important;}
.line_height_30 {line-height:30px !important;}
.line_height_35 {line-height:35px !important;}
.line_height_37 {line-height:37px !important;}
.line_height_40 {line-height:40px !important;}
.line_height_150pros {line-height:150%;}